h1 {
  text-align: center;
}

.App {
  width: 80%;
  background: #2f2fa1;
  margin: 0 auto;
  color: #fff;
  padding: 20px 0;
}
.profile {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  width: 48%;
  background: #563d67;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 5px;
}
.profile img {
  width: 100px;
  height: 100px;
  margin-right: 10px;
  background: rgb(240, 239, 239);
  border-radius: 50%;
}
.profile__infoName {
  font-weight: bold;
}
.Form {
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
}
.Form button, .Form input {
  height: 40px;
  padding: 0 40px;
  border-radius: 5px;
  border: solid 1px #000;
  display: flex;
  align-items: center;
  margin: 0 5px;
  border: 0;
}
.Form button {
  background: #f64c71;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.CardList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 30px;
  justify-content: space-between;
}